import { Module } from '@nestjs/common';
import { StaffModule } from '../staff/staff.module';
import { TrpcService } from '@server/trpc/trpc.service';
import { SportStandardService } from './sportStandard.service';
import { SportStandardController } from './sportStandard.controller';
import { SportStandardRouter } from './sportStandard.router';
@Module({
  imports: [StaffModule],
  controllers: [SportStandardController],
  providers: [SportStandardService,SportStandardRouter,TrpcService],
  exports: [SportStandardService,SportStandardRouter],
})
export class SportStandardModule {}