import { Module } from '@nestjs/common';
import { StaffModule } from '../staff/staff.module';
import { TrpcService } from '@server/trpc/trpc.service';
import { sportProjectService } from './sportProject.service';
import { sportProjectController } from './sportProject.controller';
import { SportProjectRouter } from './sportProject.router';
@Module({
  imports: [StaffModule],
  controllers: [sportProjectController],
  providers: [sportProjectService,SportProjectRouter,TrpcService],
  exports: [sportProjectService,SportProjectRouter],
})
export class SportProjectModule {}